<!DOCTYPE html>
<html lang="">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
    <link href="./auth/auth.css" rel="stylesheet">
    <style>
        @import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);
    </style>
</head>

<body>
    <div class="passwordCheck">
        <div class="passwordCheck__wrapper">
            <div class="passwordCheck__content">
                <h1 class="content-title">連結已過期</h1>

                <div class="passwordCheck__content-icon">
                    <img src="./auth/auth_ECO2_LOGO-expired.svg" />
                </div>

                <div class="passwordCheck__content-descr" @submit="onSubmit" method="post">
                    <span> 重設密碼連結已過期，請至APP重新點選忘記密碼 </span>
                    <input class="passwordCheck__content-descr-submit" type="submit" value="返回" />
                </div>
            </div>
        </div>
        <div class="footer">
            <div class="footer__content">
                <span>有疑問嗎？如果您需要其他協助，請來信 PICKUPS 客服。</span>
                <p><a href="mailto: cs@eco2.app">cs@eco2.app</a></p>
            </div>
        </div>
    </div>
</body>

</html>